﻿
footer #footer-left .extra-links {
  font-size: 13px;
  margin: 20px 0;
}

footer #footer-left .extra-links a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

footer #footer-left .extra-links a:hover {
  color: #808080;
}
.wdi_feed_theme_1 .wdi_spider_popup_overlay{background-color:#25292c;opacity:0.9}
.wdi_spider_popup_overlay{cursor:pointer;background-color:rgba(0,0,0,0.5);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:10100}
.wdi_spider_popup_overlay,.footer-list-block .bwp_gallery .wdi_spider_popup_overlay,.footer-list-block .bwp_gallery_tags .wdi_spider_popup_overlay{cursor:pointer;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:10100}


#news-post span.date {
  position: absolute;
  color: #4f4f4f;
  position: relative;
  float: left;
  width: 100%;
  margin-top: 5px;
}


#news-list .date {
  color: #004B74;
  text-transform: uppercase;
  padding: 10px 0;
}


.single-news .date {
  color: #004B74;
  text-transform: uppercase;
}

  .date {
    text-align: center;
  }
.card-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;width:100%;background-color:#fff;border-radius:3px}
.card-container:after{content:'';width:100%;height:10px;position:absolute;top:0;background-color:#fff100}
.card-container .text-heading-size{font-size:1em;font-weight:bold}
.card-container .text-subheading-size{font-size:0.7em}
.card-container .card-button-field a .btn{width:100%}
.textwidget p:last-child{margin-bottom:0}
.textwidget img{max-width:100%;height:auto}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title{font-size: 1.25em;margin-bottom: 5px;font-weight: 400}
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title a:hover{text-decoration: none}
div.wbox-col-right div.ccm-block-page-list-title{margin-bottom: 20px}
.fixed_top_header .side_menu_button,.fixed_top_header .shopping_cart_inner,.fixed_top_header .mobile_menu_button,.fixed_top_header .header_bottom_right_widget_holder,.fixed_top_header .mobile_menu_button{height:45px!important}
.mobile_menu_button{display:table}
header.menu_bottom.has_header_fixed_right .mobile_menu_button{height:130px}
.mobile_menu_button span{color:#777;width:19px;height:17px;font-size:14px;z-index:50;display:table-cell;position:relative;cursor:pointer;vertical-align:middle}
.dark .mobile_menu_button span{color:#000}
.popup_menu_opened .main_menu,.popup_menu_opened .side_menu_button a:not(.popup_menu),.popup_menu_opened #back_to_top,.popup_menu_opened .header_top,.popup_menu_opened header .tooltip,.popup_menu_opened .mobile_menu_button,.popup_menu_opened .fixed_top_header .header_bottom_center_widget,.popup_menu_opened .fixed_top_header .header_bottom_right_widget_holder{visibility:hidden!important}

.top-widget-contacts .widget-contact-icon {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 32px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

#logo {
  width: 110px;
  height: 63px;
  border: 0;
  padding-bottom: .5em;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}
.et_pb_row_5.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

		 

	  .huge_it_slideshow_image_1 {
			
	  }

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.container, #content, .submenu-fullwidth .sub-menu-inner {width:100%;margin-right:auto;margin-left:auto; }


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}


.sub-menu .menu-item-has-children {
	position:relative;	
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.sub-menu .menu-item-has-children {
	position:relative;	
}




#loading {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 1000;
  background: #FFF;
  box-sizing: border-box;
}

		.evo_content_inin{
			display: table-cell;
		    vertical-align: middle;
		    position: relative;
		    width: 600px;
		    margin: 40px auto;
		}

.list_stores .store_block{ background:#f8f8f8; color:#666; height:38px; line-height:2.5; display:block; padding:0 1.5em}

.list_stores .store_block p{ font-size:14px; margin-bottom:0;}

.list_stores .store_block p:first-child{ float:left}

.list_stores .store_block p:last-child{ float:right}

.area_right .list_stores .store_block{ height:auto; line-height:1.5em; padding:0.5em 1.5em;}

.area_right .list_stores .store_block p{ font-size:14px; margin-bottom:0; text-align: center; line-height: 1.2; height: 1.2em; overflow: hidden;}

.area_right .list_stores .store_block p:first-child{ float:none}

.area_right .list_stores .store_block p:last-child{ float:none}
.text-center{text-align:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}






#outline { width: 975px; margin: 0 auto; padding: 0; background: #fff; font-size: 1.3em; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { position: relative; min-height: 1px;   }

.col-md-3 { }


.service-item__icon { font-size: 34px; }
.img-fluid{max-width:100%;height:auto}

.home-header-title2 {font-size: 28px;font-weight: 400;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.nav .nav-contact .phone-number{font-weight:800;font-size:1.4em;padding-bottom:0}
.nav .nav-contact .phone-number a,.nav .nav-contact .address a{text-decoration:none;color:inherit;display:block}
.nav .nav-contact .phone-number a:hover,.nav .nav-contact .phone-number a:focus,.nav .nav-contact .address a:hover,.nav .nav-contact .address a:focus{color:#F1B82D}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-4 {
    width: 33.33333333%;
  }
.on-demand__inner--item .item--on-demand .item__meta{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.item--on-demand .item__body + .item__meta{margin-top:2px;}
.item--on-demand .item__meta{font-size:11px;font-size:0.6875rem;font-style:italic;color:inherit;}
a:link.view-all,a:visited.view-all,a:hover.view-all{font-style:normal;text-align:center;width:220px;background-color:#dc8c52;height:40px;line-height:40px;margin:20px auto 0;text-decoration:none;font-size:13px;text-transform:uppercase;display:block;clear:both;color:#fff}
a:link.view-all-b,a:visited.view-all-b,a:hover.view-all-b{font-style:normal;text-align:center;width:220px;height:40px;line-height:40px;margin:0 auto;text-decoration:none;font-size:13px;text-transform:uppercase;display:block;clear:both;color:#dc8c52}
a:link.view-all-c,a:visited.view-all-c,a:hover.view-all-c{float:right;font-style:normal;text-align:right;width:220px;height:40px;line-height:40px;margin:0 auto 40px;text-decoration:none;font-size:13px;text-transform:uppercase;display:block;clear:both;color:#dc8c52}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
body #wrapper #main .menu-markets-container ul li#menu-item-4065 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4065 a::before{background-position:0 -303px;background-position:2px -422px}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.footer__inner{margin-left:auto;margin-right:auto;max-width:76.5rem;padding-left:.75rem;padding-right:.75rem}


.home-content {
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}

ul.cnss-social-icon li.cn-fa-icon a.cnss-facebook{background-color:#3b5998!important;}

ul.cnss-social-icon li.cn-fa-icon a.cnss-facebook-f{background-color:#3b5998!important;}

ul.cnss-social-icon li.cn-fa-icon a.cnss-facebook-official{background-color:#3b5998!important;}

ul.cnss-social-icon li.cn-fa-icon a.cnss-facebook-square{background-color:#3b5998!important;}
.company-container{padding-right:10px;padding-left:10px}

#Footer .footer_copy .copyright{float:left}

.footer-copy-center #Footer .footer_copy .copyright{float:none;margin:0 0 10px}

	#navigation .nav_list {
		display: none;
	}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
li.menu-item.placeholder:hover ul{display:none}

.layout-container {
  display: table;
  width: 100%;
  table-layout: fixed;
}

  .layout-container:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}

.col-md-6.lavish_info_top {
	width: 50%;
	float: left;
}


th.gigpress-city {
}


td.gigpress-city {
}



#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}


#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


#top .sidebar_left .widget_nav_menu .sub-menu{
padding-right: 13px;
}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}


.sub-menu a:hover {
    color: #000 !important;
}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.widget-container{margin-bottom:10px}
#nav-widget .widget-container{margin-bottom:0}
.widget-container select,.widget_search .search-query{margin-top:10px;max-width:100%}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}


.td_module_6 {
  padding-bottom: 26px;
  
  
  
}

.td_module_6 .td-module-thumb {
  position: absolute;
  left: 0;
  top: 0;
  
}

.td_module_6 .item-details {
  margin-left: 116px;
  min-height: 70px;
  
}

.td_module_6 .entry-title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
  font-weight: 500;
  
  
}

.td_module_6 .td-module-meta-info {
  margin-bottom: 0;
  min-height: 0;
}
.site-footer .information{font-size:15px}
.site-footer .information .contact-info{padding:15px}
.site-footer .information h3{font-size:23px;margin:0 0 20px;color:#059816}
.site-footer .information p{margin:0 0 10px}
.site-footer .information .phone a{color:#263238}
.site-footer .information .networks{margin-bottom:20px}
.site-footer .information .networks a{font-size:24px;display:inline-block;margin-left:30px;color:#059816}
.site-footer .information .networks a:first-child{margin-left:0}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.menu__logo-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  box-pack: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  box-align: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  height: 50px;
}


.menu__logo {
  display: inline-block;
  width: 150px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.recent-posts .post-thumb img{max-width:100%;height:auto;}

.recent-posts .post-thumb{margin:0 0 15px;}

.body-container .clearfix{
	clear:both;
}




.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}




.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}


#site-header {
	position: relative;
	z-index: 3;
}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}
.container,.site-nav--standard .navbar,.navbar-full,.homepage,.no-sidebar,.has-sidebar{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container::after,.site-nav--standard .navbar::after,.navbar-full::after,.homepage::after,.no-sidebar::after,.has-sidebar::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container-fluid::after{content:"";display:table;clear:both}


.home header .container {
	min-height: 200px;
}


.site-title {
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;

	
	max-width: -webkit-calc(100% - 86px);
	max-width:         calc(100% - 86px);
}


.site-title a,
.site-title a:hover {
	color: #fff;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}
.logo-title{width:100%;text-align:center}
.logo-title svg{display:inline-block;width:95px;fill:#1ac2fc}
.off-canvas-nav .logo-title{position:absolute;left:0;-webkit-transform:translateY(1.5rem);transform:translateY(1.5rem);-webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:transform;-webkit-transition:transform .3s ease-in-out;-webkit-transition:-webkit-transform .3s ease-in-out;transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out;transition:transform .3s ease-in-out,-webkit-transform .3s ease-in-out}
.off-canvas-nav .logo-title svg{height:1.2rem}
body.menu-open .off-canvas-nav .logo-title{-webkit-transform:translateY(0);transform:translateY(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}
.logo-title img{max-width:135px;text-align:center;display:inherit}


.play-video-btn-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 76px;
  height: 76px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0 auto;
}

.flere
{
    float: right;
	margin-top:5px;
	margin-bottom:10px;
}

.flere.arrangementer
{
	margin-bottom:30px;
}

.flere a {
	font-size:0.8em;
	color: #4D4D4B;	
}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}

.menudcontainer {
position: relative;
width: auto;
margin-right: auto;
margin-left: auto;
line-height: normal;
background: transparent;
font-size: 100%;
}

.menucontainer a, .menudcontainer a{
text-decoration: none;
}

.menudcontainer a, .divmenustyle a, .divmenu a { text-decoration: none }

.companyaddress, .telfax, .email {
	font: 10px Arial, Helvetica, sans-serif;

	color: #999;
	text-align: center;
	height:10px;
}

		#fusion-testimonials-2 a{border-color: #ffffff;}
#fusion-testimonials-2 a:hover, #fusion-testimonials-2 .activeSlide{background-color: #ffffff;}

#site-title { 
	display: none;
}
.sections{overflow-x:hidden;overflow-y:hidden}
.is-frontend #content .sections,.is-frontend #content-holder .sections{margin-top:3.88889rem}
#content-1226 .sections { margin-top: 0px !important; }
.is-frontend #content-1226 .sections { margin-top: 2.7777777777777777rem; }


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

#jsn-social-icons ul li.twitter a {
	background-position: 0 -24px;
}

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#address .telephone { font-style: italic; }
#top-left .logo{float:left;}
#top-left .logo .austal{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:20px;}
#top-left .logo .austal a{margin:0;display:block;}
#top-left .logo .austal a img{display:block;width:127px;height:77px;}
#top-left .logo .austal .shipload-button{color:#000000;background:#fff;border:4px solid gray;margin-left:30px;margin-top:5px;padding:6px 10px 5px;font-weight:600;line-height:1;font-size:14px;}
#smart-footer .smartfooter-address .logo img{width:150px;margin:0 auto 12px auto;}
#smart-footer .smartfooter-address .logo{position:absolute;right:0;top:0;}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.wrapper{border: 1px solid #e9e9e9;}

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}



.modal-content img {
	width: 100%;
	margin-top: 1em;
}

.modal-content h4 {
	color: #7CCCD5;
	text-align: center;
	font-size: 3em;
	margin-bottom: 0px;
}

.modal-content h5 {
	color: #1ca0de;
	padding: 20px 0 6px;
	font-size: 22px;
	margin-left: 0px;
}

.modal-content p {
	color: #000;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.2px;
	word-spacing: 1px;
}

.wpv-accordion .pane-wrapper {
  background-position: top center;
  background-size: cover;
  padding-bottom: 0px;
  border-bottom: 1px solid #526371;
}

.wpv-accordion .pane-wrapper:first-child,
.wpv-accordion .pane-wrapper:first-child .tab .inner {
  border-radius: 4px 4px 0 0;
}

.wpv-accordion .pane-wrapper:last-child,
.wpv-accordion .pane-wrapper:last-child .tab:not(.ui-state-active) .inner {
  border-radius: 0 0 4px 4px;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.col-sm-6.form_area {
width: 100%
}

.home_popup.thankyou_popup .col-sm-6.form_area_outer {
float: right;
clear: both
}

.col-sm-4.left-side-content, .mb15-767, .video .col-sm-6:first-child {
margin-bottom: 15px
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.my-rating {
    background: #f7f7f7;
    border: 1px solid #ececec;
    padding: 0.5rem 1rem 1rem 1rem;
    margin: 2.5rem 0;
}


.my-rating .score {
    font-weight: 700;
    margin-bottom: 0.3rem;
}

.my-rating a {
    font-size: 15px;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;
    background: #7ca433;
    color: white;
}



   .my-rating a:hover{background: #7ca433;}

.page-template-template_page .my-rating {
    width: 100%;
}
span.mvp-feat1-pop-head,.mvp-feat1-pop-text:before,span.mvp-feat1-list-but,span.mvp-widget-home-title,.mvp-widget-feat2-side-more,span.mvp-post-cat,span.mvp-page-head,h1.mvp-author-top-head,.mvp-authors-name,#mvp-content-main h1,#mvp-content-main h2,#mvp-content-main h3,#mvp-content-main h4,#mvp-content-main h5,#mvp-content-main h6,.woocommerce .related h2,.woocommerce div.product .woocommerce-tabs .panel h2,.woocommerce div.product .product_title,.mvp-feat5-side-list .mvp-feat1-list-img:after{font-family:'Roboto',sans-serif}


section.introduce .num-text{
    font-size: 16px;
}
#pardot-frame-container{
    width:768px;
}
.clear_both{clear:both;height:10px}


.fly-side-wrap {
	background: #555;
	position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
	width: 40px;
	height: 100%;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
img.alignnone{margin:5px 0 20px}
.b-cars__desc{margin:10px 0 0}
.b-cars__item.is-active .b-cars__header .b-cars__desc{display:block}
.b-cars__header .b-cars__desc{max-width:540px;display:none}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}


.home-right {
	float: right;
	width: 290px;
}


	.archive-page,
	.content-sidebar #content,
	.content-sidebar #content-sidebar-wrap,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.magazine-landing #content,
	.full-width-content #content,
	.full-width-content #content-sidebar-wrap,
	.home-bottom,
	.home-left,
	.home-middle,
	.home-right,
	.home-top,
	.magazine-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content #content-sidebar-wrap,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .wrap,
	#header,
	#sidebar-alt {
		box-sizing: border-box;
		width: 100%;
	}

	  .huge_it_slideshow_dots_thumbnails_1 {
		margin: 0 auto;
		overflow: hidden;
		position: absolute;
		width:100%;
		height:30px;
	  }
#header #logo{width:100px;margin:0 auto}
#header #logo img{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.w-100{width:100%!important}
.list-unstyled{padding-left:0;list-style:none}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }

.dark{
  padding:15px;
  background:#35424a;
  color:#ffffff;
  margin-top:10px;
  margin-bottom:10px;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}



.credits {
  position: relative;
}



.credits-blog {
  color: #ddd;
  font-size: 14px;
  font-size: 0.875rem;
  text-align: center;
}


.credits-blog a, .credits-blog a:visited {
  color: #ddd;
}


.credits-blog a:hover, .credits-blog a:focus, .credits-blog a:active {
  color: #aaa;
}



.credits-designer {
  color: #aaa;
  font-size: 12px;
  font-size: 0.75rem;
  margin-top: 5px;
  margin-top: 0.3125rem;
  text-align: center;
}


.credits-designer a, .credits-designer a:visited {
  color: #aaa;
}


.credits-designer a:hover, .credits-designer a:focus, .credits-designer a:active {
  color: #ddd;
}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-heading .heading-title span.title-text {display: inline-block;}
